@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, strong, small, dl, dt, dd, ol, ul, li, fieldset, form, input, button, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; font-size:100%;}
img, fieldset, button{border:0;}
article, aside, figcaption, figure, video, audio, footer, header, hgroup, menu, nav, section{display:block;}
body, input, button, textarea, select, table{font-family:'Nanum Gothic', '돋움', dotum, sans-serif;}
font{line-height:1.6;}
ol, ul{list-style:none;}
a {text-decoration:none; color:#4e5155; transition:color 0.3s ease; -moz-transition:color 0.3s ease; -o-transition:color 0.3s ease; -webkit-transition:color 0.3s ease;}
a:hover, a:focus, a:active {color:#498ae2; font-weight:bold; text-decoration:none;}
img{vertical-align:middle;}
button, label{cursor:pointer;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0; border:0;}
select{height:33px; line-height:30px; color:#777; background:#fff url(http://s.nx.com/s2/game/tos/obt/common/bullet/bul_select.gif) 100% 50% no-repeat; border:1px solid #d8d8d8; padding:0 20px 0 5px; appearance:none; -moz-appearance:none; -webkit-appearance:none;}
.no-borderradius select{background:none !important; padding:5px 0 !important;}
select::-ms-expand{display:none;}
table{border-collapse:collapse; border-spacing:0;}
caption, legend{width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; visibility:hidden;}

/* layout */
#wrapper {position:relative; width:100%; min-width:1280px; padding-bottom:80px; letter-spacing:-1px; background-color:#fff; overflow:hidden;}
#wrapper:after {clear:both; display:block; content:'';}
#header {position:absolute; top:0; left:0; width:100%; min-width:1280px; z-index:10;}
#header #logo h1,
#header .game_menu .inner,
#header .item_info .inner,
#contentGroup {position:relative; width:1280px; margin:0 auto; padding:0px 20px;}
#wrapper #contentGroup{padding-top:125px;}
#header #logo {background-color:#1b3148;}
#header #logo h1 {font-family:dotum; font-size:11px; color:#fff;}
#header #logo h1.spr {padding:27px 20px;}
#header #logo h1.spr a {display:inline-block;}
#header #logo h1.spr span {width:142px; height:21px; text-indent:-1000em; background:url('http://s.nx.com/s2/game/itemProbability/logo.png') no-repeat; display:block;}
#header #logo h1.spr a.link2 span {width:82px; background-position:-142px 0px;}
#header #logo h1.text span {width:224px; height:21px; padding:4px 0 5px 0; display:block;}
#header #logo h1 .logo {height:30px; line-height:30px;}
#header .game_menu {background-color:#fff; overflow:hidden;}
#header .game_menu .inner.scroll {position:relative; width:100%; overflow:hidden;}
#header .game_menu ul {position:relative; margin:0 auto;}
#header .game_menu li {float:left; padding:0 20px; text-align:center;}
#header .game_menu li a {height:49px; font-size:14px; color:#8e9094; white-space:nowrap; line-height:53px; text-align:center; display:inline-block;}
#header .game_menu li.hover a:hover,
#header .game_menu li.hover a {color:#4d8adc; border-bottom:2px solid #4d8adc;}
#header .game_menu li:first-child {padding-left:0;}
#header .game_menu li:last-child {text-align:right;}
#header .game_menu .bt_arr {z-index:1;}
#header .game_menu .bt_arr.bt_prev {left:0;}
#header .game_menu .bt_arr.bt_next {right:0;}
#header .game_menu .text_gra.al {left:-89px; transform:rotate(180deg);}
#header .game_menu .text_gra.ar {right:-79px;}
#header .game_menu,
#header .item_info {border-bottom:1px solid #c2c4c7;}
#contentGroup #content {position:relative; padding:0 90px;}
#header:after,
#header #logo h1:after,
#header .game_menu ul:after,
#header .item_info:after,
#header .item_info .list:after {clear:both; display:block; content:'';}
.bt_arr {position:absolute; top:50%; margin-top:-18px; width:35px; height:35px; text-indent:-1000em; overflow:hidden; background:url('http://s.nx.com/s2/game/itemProbability/bt_arrow.png') no-repeat; display:block;}
.bt_arr.bt_prev {background-position:0 0;}
.bt_arr.bt_prev:hover {background-position:-35px 0;}
.bt_arr.bt_next {right:0; background-position:0 -35px;}
.bt_arr.bt_next:hover {background-position:-35px -35px;}
.text_gra {position:absolute; top:0; width:169px; height:99px; background:url('http://s.nx.com/s2/game/itemProbability/item_gra.png') left top repeat-y; display:block;}
.text_gra.al {transform:rotate(180deg);}

#header > .item_info {display:none;}

/* item_list */
.item_list {width:100%; padding-top:25px;}
.item_list h3.title {padding:28px 0; font-size:22px; color:#4e5155; font-weight:700; text-align:center;}
.item_list .list {border-top:2px solid #323232; border-bottom:2px solid #323232;}
.item_list .list::after {display:block; clear:both; content:'';}
.item_list .list li::after {display:block; clear:both; content:'';}
.item_list .list li {float:left; border-bottom:1px solid #e3e3e3; font-size:16px; letter-spacing:0px; color:#545557;}
.item_list .list li .name a {display:block; /* font-weight:bold; */}
.item_list .list li .thumb {position:relative; top:0; left:0; float:left; width:82px; height:82px; overflow:hidden; border: 1px solid transparent; transition: all 0.3s}
.item_list .list li.on .thumb {border:1px solid #4d8adc;}
.item_list .list li .thumb img {position: absolute; top: 0; left: 0; max-width:80px; max-height:80px;}
.item_list .list li .item_info .sale {color:#9a9c9f}

.item_list .list.type_0 li {padding:14px 19px; width:50%; height: 111px;}
.item_list .list.type_0 li:nth-child(2n-1) {border-right:2px solid #323232;}
#wrapper:not(.mobile).item_list .list.type_0 li:nth-child(2n-1):nth-last-child(2) {border-bottom:none;}
.item_list .list.type_0 li:nth-last-child(1) {border-bottom:none;}
.item_list .list.type_0 li .item_info {padding-left:16px; float:left; width:calc(100% - 82px);}
.item_list .list.type_0 li .item_info {position:relative; top:50%; margin-top:-11px;}
.item_list .list.type_0 li .item_info .sale {padding-top:16px;}

.item_list .list.type_1 li {padding:12px 13px; float:left; width:33.33%; border-bottom:1px solid #e3e3e3; font-size:14px; letter-spacing:0px;}
.item_list .list.type_1 li:nth-child(3n-1) {border-right:2px solid #323232;}
.item_list .list.type_1 li:nth-child(3n-2) {border-right:2px solid #323232;}
#wrapper:not(.mobile) .item_list .list.type_1 li:nth-child(3n-2):nth-last-child(2) {border-bottom:none;}
#wrapper:not(.mobile) .item_list .list.type_1 li:nth-child(3n-1):nth-last-child(2) {border-bottom:none;}
#wrapper:not(.mobile) .item_list .list.type_1 li:nth-child(3n-2):nth-last-child(3) {border-bottom:none;}
.item_list .list.type_1 li:last-child {border-bottom:none;}
.item_list .list.type_1 li .item_info .sale {padding-top:5px;}
.item_list .list.type_1 li .item_info .sale .text {padding-left:1px;}

.package .item_info .list {}
.package .item_info .list .inner {}
.package .item_info .list .inner ul {text-align:left;}
.package .item_info .list .inner ul li {float:left;}
.package .item_info .list .inner h3 {float:left; width:100px; padding-top:27px; display:inline-block;}
.package .item_info .list .inner .item {width:1140px; text-align:left; display:inline-block;}
.package .item_info .list .inner .item ul {margin:0;}
.package .item_info .list .inner .bt_prev.bt_arr {left:90px;}
.package .item_info .list .inner .text_gra.al {left:-105px;}

/* package */
.package .table_layout h3.name {padding:28px 0 17px 0; font-size:16px; text-align:left;}
.package_view {position:relative; padding-top:10px;}
.package_view h3 {padding:28px 0 30px 0; font-size:22px; color:#4e5155; font-weight:700; line-height:24px; text-align:center;}
.package_view .list {}
.package_view .list ul {font-size:0; line-height:0; padding:1px 0 0 1px;}
.package_view .list li {width:275px; margin:-1px 0 0 -1px; padding:9px; font-size:14px; line-height:20px; vertical-align:middle; letter-spacing:0; border:1px solid #dadada; display:inline-block;}
.package_view .list li .ico_more {width:15px; height:15px; margin-left:6px; vertical-align:middle; text-indent:-1000em; background:url('http://s.nx.com/s2/game/itemProbability/ico_more.png') no-repeat; display:inline-block; overflow:hidden;}
.link_simulator {position:absolute; top:40px; right:0; padding-right:14px; font-size:14px; color:#929393; background:url('http://s.nx.com/s2/game/itemProbability/ico_simul.png') right center no-repeat; display:inline-block;}

/* table */
.table_layout {width:100%; padding-top:25px;}
.table_layout h3.name {padding:28px 0; font-size:22px; color:#4e5155; font-weight:700; text-align:center;}
.table_layout.table_sum {display:table;}
.table_layout.table_sum h3.name {text-align:left;}
.table_layout table {width:100%; border-top:2px solid #323232; border-bottom:2px solid #323232;}
.table_layout table th,
.table_layout table td {padding:12px 15px; font-size:14px; color:#4e5155; line-height:16px;}
.table_layout table th {height:16px; font-weight:500; border-bottom:1px solid #afafaf;}
.table_layout table td {height:20px; border-top:1px solid #e3e3e3; border-left:1px solid #e3e3e3;}
.table_layout table td:first-child {border-left:none;}
.table_layout table tr.under td {border-top:1px solid #afafaf;}
.table_layout table tr.under td:first-child {border-right:1px solid #e3e3e3;}
.table_layout table tr.under:first-child td {border-top:none;}
.table_layout table tr.under td:nth-child(1) {border-left:none;}
.table_layout table th.amount,
.table_layout table td.amount,
.table_layout table th.percent,
.table_layout table td.percent {text-align:center;}
.table_layout td.rating {padding:22px 15px; font-size:18px; vertical-align:top;}
.table_layout th.rating {width:17%;}
.table_layout th.amount {width:16%;}
.table_layout th.percent {width:15%;}
.table_layout .type_0 td.rating,
.table_layout .type_1 td.rating {padding:12px 15px; font-size:14px;}
.table_layout .type_0 {float:left; width:32% !important;}
.table_layout .type_0 th.rating {width:60%;}
.table_layout .type_0 th.percent {width:40%;}
.table_layout .type_1 {float:right; width:64% !important;}
.table_layout .type_1 th.rating {width:23%;}
.table_layout .type_1 th.percent {width:20%;}
.table_layout tfoot.sum td {background:url('http://s.nx.com/s2/game/itemProbability/bg_table_sum.gif') repeat;}

#content .btn_link_itemList {margin-top:30px; text-align:right;}
#content .btn_link_itemList a {display:inline-block; width:147px; height:40px; background:#4d8adc; color:#fff; text-align:center; line-height:40px; font-size:16px;}
#content .btn_link_itemList a:hover {color:#deecff;font-weight:400;}

#content .remark {padding:20px 0px; font-size:14px; color:#4e5155; line-height:30px;}

#popupPreview {position:relative; width:100%; padding-bottom:30px; background-color:#f2f2f2;}
#popupPreview:after {clear:both; display:block; content:'';}
#popupPreview #contentGroup {width:100%;}
#popupPreview #contentGroup #content {padding:0 19px;}

.bt_top {position:absolute; bottom:30px; left:50%; margin-left:677px; z-index:10; display:none;}
.bt_top a {width:37px; height:37px; text-indent:-1000em; overflow:hidden; background:url('http://s.nx.com/s2/game/itemProbability/bt_top.png') no-repeat; display:block;}

.mobile#wrapper, 
.mobile #header {min-width:100%; font-family:'Nanum Gothic';} 
.mobile #header {position:relative; top:0;}
.mobile #header #logo h1.spr {padding:10px 20px}
.mobile #header #logo h1, 
.mobile #header .game_menu .inner, 
.mobile #header .item_info .inner,
.mobile #contentGroup {width:100%;}
.mobile #header .game_menu li {padding:0 20px 0 0px}
.mobile #header .game_menu li a {height:40px; line-height:40px;}
.mobile#wrapper #contentGroup {padding-top:10px; font-size:14px;}
.mobile #contentGroup #content {padding:0}
.mobile #content .table_layout table th, .table_layout table td {padding:10px 5px; font-size:14px;}
.mobile #content .table_layout td.rating {padding:22px 10px; font-size:14px;}
.mobile #content .item_list .list li {padding:10px 10px; width:100%; height: auto; border-right:none; border-left:none;}
.mobile #content .item_list li .thumb {width:62px; height:62px;}
.mobile #content .item_list li .thumb img {width:60px; height:60px;}
.mobile #content .item_list li a {font-weight:400; font-size:14px;}
.mobile #content .item_list .list.type_0 li {position:relative; display: flex; align-items: center;}
.mobile #content .item_list .list.type_0 li .item_info {padding-top:8px;}



